@charset "utf-8";

@import url("/sites/guide/style/css/w_reset.css");

.root_daum_roughmap {width:100% !important;}

.campus-map { display:flex; flex-direction:column; width:100%; height:100%; }
.campus-map .cam-header { background: #049edb; }
.campus-map .cam-body { height:100%; }

.cam-header {display: flex; align-items: center; justify-content: space-between; width:100%; height:8rem; padding:0 5rem; background: #fff; border: 0.1rem solid #dadbdf;}
.cam-header .logo-tit {display:flex;align-items:center; justify-content: space-between; width:100%;}
.cam-header .logo-tit a {display: flex; height:100%; align-items: center; flex-shrink: 0;}
.cam-header .logo-tit a > span {color:#fff; display: inline-block; }
.cam-header .logo-tit a > img {display: inline-block; vertical-align: middle; margin-right:2rem;}

.cam-header .logo-tit span {display:inline-block; vertical-align:middle; font-size: 2.6rem; font-family: peb; color:#003876; position: relative; line-height:1;}
.cam-header .head-tab a{color:#fff; display: inline-block; font-size:2rem;  letter-spacing: -.05em; font-family: pr; position: relative; margin-right:3.7rem;}
.cam-header .head-tab a.on { color:#FFD735; font-family: pb;}
.cam-header .head-tab a:last-of-type {margin-right:0;}
.cam-header .srch{flex-shrink: 0; position:relative; width:32rem;}

.cam-header .srch fieldset{ position:relative; display:flex; justify-content:flex-end; }
.cam-header .srch #srch-sq {border-radius:0.5rem; width:100%; height:4.5rem; flex-grow:1; padding:0 5rem 0 1.7rem; font-size: 1.6rem; font-family: pr; color:#222;}
.cam-header .srch #srch-sq::placeholder { color:#999999;}
.cam-header .srch .srch-box {display: flex; width:100%;}
.cam-header .srch .srch-btn{position: absolute; right:0; top:0; width:4.5rem;height:4.5rem; background:url(../images/btn-search.png) center center no-repeat; cursor: pointer;}

.cam-header .close {padding-left: 2rem;}
.cam-header .close button {width: 6rem; height: 8rem; background: url('../images/map-close.png') no-repeat center; text-indent: -9999rem;}

.cam-head.de-page01{width:100%;z-index:10}
.cam-head.de-page01:after{content:'';display:block;clear:both}
.cam-head.de-page01 .inner{float:left;width:100%;max-width:37rem;background-color:#fff;box-shadow:0.2rem 0 0.5rem rgba(0,0,0,0.2);z-index:1}
.cam-head.de-page01:after{content:'';display:block;clear:both}

#mapApi { width:100%; height:100%; }
#mapApi.defaultMap{background: #ededed;}

.cam-body.de-page01{position:relative;width:100%;overflow: hidden;}
.cam-body.de-page01 .left-tab{ position:absolute;left:0;top:0;border-right:0.1rem solid #bcbec0;box-shadow:0.2rem 0 0.5rem rgba(0,0,0,0.2);transition:ease-in-out .3s;z-index:2; width:37rem; height: 100%; display:flex; flex-direction:column; flex-wrap: wrap;}

.cam-body.de-page01 .left-list-wrap{overflow: auto; width:100%; height:30rem; background: #fff;}

.cam-body.de-page01 .left-list-wrap::-webkit-scrollbar {width: 1rem;}
.cam-body.de-page01 .left-list-wrap::-webkit-scrollbar-thumb {background-color: #aaa; border-radius: 1rem;}
.cam-body.de-page01 .left-list-wrap::-webkit-scrollbar-track {background-color: #ddd;}
.cam-body.de-page01 .left-list-wrap .m-btn {display: none;}
.cam-body.de-page01 .left-list-wrap .pc-btn {display: block;}
.cam-body.de-page01 .left-tab.on{left:-37rem}
.cam-body.de-page01 .left-tab .left-list {display: flex; flex-wrap: wrap;}
.cam-body.de-page01 .left-tab .left-list li {width: 100%;}

.cam-body.de-page01 .left-tab .left-list li a{display:flex; align-items: center; color:#222;font-size:1.8rem;font-family:pr; text-decoration:none; height: 6rem; padding:0 2.5rem;box-sizing:border-box;line-height:1.3; border-bottom:0.1rem solid #eee;}
.cam-body.de-page01 .left-tab .left-list li a.on,
.cam-body.de-page01 .left-tab .left-list li a:hover {font-family:pb;color:#0a4da1; background: #f1f6fa;}
.cam-body.de-page01 .left-tab .left-list li a span {width:6rem; line-height: 2.5rem; display: flex; align-items: center; justify-content: center; color:#555; font-size: 1.3rem; background:#eee; border-radius:5rem; margin-right: 1.5rem;}
.cam-body.de-page01 .left-tab .left-list li a:hover span {color:#fff; background: #083CA6;}

.cam-body.de-page01 .left-tab .left-list .nodata {font-size: 1.6rem;position: relative; left: 0; z-index: 1; width: 100%; height: 100%; padding: 3rem 0; text-align: center; background: #fff;}
.cam-body.de-page01 .left-tab button{position:absolute;width:3rem;height:5rem;right:-3rem;top:50%;margin-top:-2.5rem;background:url(../images/left-tab-close.png) .9rem center no-repeat #fff;text-indent:-99999px;border:0;border-radius:0 10px 10px 0;box-shadow:5px 5px 5px rgba(0,0,0,0.2)}
.cam-body.de-page01 .left-tab button.on{background-image:url(../images/left-tab-open.png)}

.cam-body.de-page01 .map-api{width:100%; height:100%; /*height:857px*/ }

.cam-body.de-page01 .map-api img{width:100%;height:100%}
.cam-body.de-page01 .body-btm{width:100%;background-color:#f6f6f6}
.cam-body.de-page01 .body-btm img{display:block;width:100%;max-width:94rem;padding:6.5rem 0;margin:0 auto}
.cam-body.de-page01 .body-top,.cam-body.de-page01 .body-btm{display:none}
.cam-body.de-page01 .body-top.on,.cam-body.de-page01 .body-btm.on{display:block; height:100%; }

.cam-tail.de-page01{width:100%; height:calc(100% - 30rem); background:#fff; box-sizing:border-box; z-index:4;}

.cam-tail.de-page01::-webkit-scrollbar {width: 1.5rem;}
.cam-tail.de-page01::-webkit-scrollbar-thumb {background-color: #003876; border: 0.3rem solid #fff; border-radius:1rem;}
.cam-tail.de-page01::-webkit-scrollbar-track {background-color: #fff;}


.cam-tail.de-page01 .closeDetailBtn01 { z-index:10; display:block; width:3rem; height:3rem; background: #000 url("../images/cam-arr-left.png") no-repeat center center;  background-color : rgb(0,0,0,1); border-radius:100%; }
.cam-tail.de-page01 .closeDetailBtn02 { z-index:10; display:block; width:3rem; height:3rem; background: #000 url("../images/cam-arr-left.png") no-repeat center center;  background-color : rgb(0,0,0,1); border-radius:100%; }


/* 상세보기 */
.cam-tail .tail-tit {display: flex; justify-content: space-between; align-items: center; padding:0.5rem 2rem; background: #f7f7f7; border-bottom:0.1rem solid #CFCFCF;}
.cam-tail .tail-tit strong {display: inline-block; font-family: sm; font-size: 2.2rem; line-height: 5rem; color:#23262F;}
.campus-img-wrap{position:relative; width:100%; height:22rem; overflow:hidden;}
.campus-img-wrap .campus-img-inner {width:100%; height:100%;}
.campus-img-wrap .campus-img {width:100%; height:100%; object-fit: cover;}
.campus-img-wrap img { width:100%; height:100%; object-fit: cover; object-position: center;}
.cam-tail.de-page01 .cont-info {display: flex; flex-direction: column; height: 100%;}
.cam-tail.de-page01 .cont-info h3 {display: flex; align-items: center; height: 7rem; padding: 0 3rem;}
.cam-tail.de-page01 .cont-info h3 span{position: relative; display: flex; align-items: center; font-size:2rem; color:#049edb; font-family:pb;}

.cam-tail.de-page01 .detail-title {font-size: 1.6rem; font-family: pr; line-height: 3rem; letter-spacing: -.05em; color:#03499A;}
.cam-tail.de-page01 .detail-plant li {position: relative; margin-top: 1rem; padding-left: 1.5rem; font-family: pr; font-size: 1.5rem; color: #666;}
.en .cam-tail.de-page01 .detail-plant li {font-family: 'Mont Regular';}
.cn .cam-tail.de-page01 .detail-plant li {font-family: 'PreCn Regular';}
.cam-tail.de-page01 .detail-plant li::after {content: ''; position: absolute; left: 0; top: 0.8rem; width: 0.5rem; height: 0.5rem; border-radius: 100%; background: #005128;}
.cam-tail.de-page01 .cont-info h4{font-size:1.3rem;line-height:2rem;letter-spacing:-.05em;color:#222;font-family:pr;margin-bottom:0.5rem}
.cam-tail.de-page01 .cont-info > ul{box-sizing:border-box;}
.cam-tail.de-page01 > .cont-info > ul > li{color:#666;font-size:1.5rem;margin-bottom:1rem;overflow:hidden;font-weight:300;position:relative}
.cam-tail.de-page01 .cont-info ul li:last-child{margin-bottom:0}
.cam-tail.de-page01 .cont-info ul li > strong{position:relative;display: block;margin-right:2rem;color:#111;font-size:1.8rem;font-family: pb;line-height:3rem;letter-spacing:-.05rem}
.cam-tail.de-page01 .cont-info ul li > p {font-size: 1.6rem; color:#444; font-family:pl; line-height: 2.5rem;}
.cam-tail.de-page01 .cont-info ul li ul li{display:inline-block;padding-left:10px;position:relative;margin:0 0.7rem 0.5rem}
.cam-tail.de-page01 .cont-info ul li ul li:before{content:'';display:block;position:absolute;width:0.5rem;height:0.5;background:#929292;border-radius:100%;left:0;top:1.2rem}
.cam-tail.de-page01 .cont-info ul p a{text-decoration:none;color:#555;margin-right:1rem;word-break:keep-all}
.cam-tail.de-page01 .cont-info ul p span{margin:0 0.3rem;display:inline-block}
.cam-tail.de-page01 .cont-txt{float:right;width:30%}
.cam-tail.de-page01 .cont-txt h3{color:#333;font-size:1.8rem;text-align:center;background-color:#f8f8f8;border:0.1rem solid #e8e8e9;margin-bottom:1.5rem;padding:1.5rem;box-sizing:border-box}
.cam-tail.de-page01 .cont-txt dl{position:relative;border-bottom:1px solid #e8e8e9;padding:1.5rem 2rem;box-sizing:border-box}
.cam-tail.de-page01 .cont-txt dl:after{content:'';display:block;clear:both}
.cam-tail.de-page01 .cont-txt dt{float:left;width:20%}
.cam-tail.de-page01 .cont-txt dd{float:right;width:80%;color:#666}
.cam-tail.de-page01 .cont-txt a{position:relative;color:#666;text-decoration:none;padding-right:2.5rem}
.cam-tail.de-page01 .cont-txt a:hover{text-decoration:underline}
.cam-tail.de-page01 .cont-txt a:after{content:'';position:absolute;width:1.3rem;height:1.3rem;right:0;top:50%;margin-top:-0.6rem;background:url(../images/new-win.png) center center no-repeat}
.cam-tail.de-page01 .cn-box {padding:1.5rem 3rem; background: #F1F1F1; height: calc(100% - 29rem); overflow-y:auto;}
.cam-tail.de-page01 .cn-box::-webkit-scrollbar {width: 1rem;}
.cam-tail.de-page01 .cn-box::-webkit-scrollbar-thumb {background-color: #aaa; border-radius: 1rem;}
.cam-tail.de-page01 .cn-box::-webkit-scrollbar-track {background-color: #ddd;}
.cam-tail.de-page01 .cn-box > ul > li {margin-bottom: 1.5rem;}

@media all and (max-width: 1250px) {
    .cam-header {flex-wrap: wrap; height: auto; padding: 2rem 0;}
    .cam-header .head-tab {padding-right: 0;}
    .cam-header .logo-tit {width: 100%;}
    .cam-header .srch {padding: 1.5rem 0 0 0}
    .cam-header .close {width: 6rem;}
}

@media all and (max-width: 860px) {
    .cam-header .head-tab a {margin-right: 1.5rem; font-size: 1.8rem;}
}

@media all and (max-width: 768px) {
    .cam-header .logo-tit {width: 100%;justify-content: center; flex-direction: column;}
    .cam-header .head-tab {padding: 1rem 0; border-top: 0.1rem solid rgba(255,255,255,.3); border-bottom: 0.1rem solid rgba(255,255,255,.3); text-align: center;}
    .cam-tail.de-page01 {overflow:hidden;}
    .cam-body.de-page01 .left-tab .left-list li a {height: 4.5rem;}
    .cam-body.de-page01 .left-list-wrap {width: 100%; max-height:22.5rem;}
    .cam-body.de-page01 .left-list-wrap .pc-btn {display: none;}
    .cam-body.de-page01 .left-list-wrap .m-btn {display: block;}
    .cam-body.de-page01 .left-tab{width:100%;border-right:0;z-index:5;height:auto}
    .cam-body.de-page01 .left-tab .left-list{width:100%;max-height:14rem;transition:ease-in-out .3s}
    .cam-body.de-page01 .left-tab .left-list.hddn {max-height:0;}
    .cam-body.de-page01 .cam-tail.hddn{height:0; padding: 0;}
    .cam-body.de-page01 .left-tab button{width:2rem;height:6rem;top:auto;bottom:-4rem;right:50%;margin-right:-1rem;transform:rotate(90deg);background:url(../images/left-tab-close.png) .5rem center no-repeat #fff}
    .cam-body.de-page01 .left-tab.on{left:auto;top:0px}
    .cam-body.de-page01 .map-api{padding-top:18rem}
    .campus-img-wrap{float:none;margin:0 auto;}
    .cam-tail.de-page01 .cont-info{width:100%;}
}

@media all and (max-width: 500px) {
    .cam-tail.de-page01{max-height: 29rem;overflow-y:auto;}
    .cam-tail.de-page01::-webkit-scrollbar {width: 1rem;}
    .cam-tail.de-page01::-webkit-scrollbar-thumb {background-color: #aaa; border-radius: 1rem; border:0;}
    .cam-tail.de-page01::-webkit-scrollbar-track {background-color: #ddd;}
    .cam-tail.de-page01 .cont-info ul li > strong{float:none;margin-bottom:1rem}
    .cam-tail.de-page01 .cont-info ul li > p{float:none}
    .cam-tail.de-page01 .cn-box {overflow:unset;}
}

/* 탭 */
.cam-body.de-page01 .left-list-tab {border-bottom:1px solid #dadbdf; background: #F1F1F1; display: none !important;}
.cam-body.de-page01 .left-list-tab > li { flex-basis:33.3333%; text-align: center; height:5rem;}
.cam-body.de-page01 .left-list-tab > li > a { font-size:1.7rem; font-family:'nm'; color:#888888; display:flex; align-items: center; justify-content: center; position: relative; width:100%; height:100%;}
.cam-body.de-page01 .left-list-tab > li > a.active { color:#005EAD;}
.cam-body.de-page01 .left-list-tab > li > a::after {content:''; width:0%; height:0.2rem; background:#005EAD; transition:width .3s; position: absolute; bottom:-0.1rem; left:50%; transform:translateX(-50%);}
.cam-body.de-page01 .left-list-tab > li > a.active::after {width:100%;}
.cam-body.de-page01 .left-list-tab > li > a:hover { color:#005EAD; font-family: 'nm'; background: none;}

/* 검색 */
.cam-body .left-tab .srch {padding:1.5rem 2.5rem; background: #F1F1F1; position: relative; border-bottom:0.1rem solid #DEDEDE;}
.cam-body .left-tab .srch .srch-box {position: relative;}
.cam-body .left-tab .srch input[type="text"] {width:100%; height:5rem; padding:1.7rem; border-radius:0.5rem;}
.cam-body .left-tab .srch input[type="text"]::placeholder {font-family: 'nl'; font-size: 1.5rem; color:#999;}
.cam-body .left-tab .srch input[type="button"] {width:5rem; height:5rem; background:url('../images/search.png') no-repeat center; position: absolute; right:0; top:0; cursor: pointer;}
